Sample Questions
 

 

1. Which programming language is needed for Trac’s installation?

A. PHP
B. Python
C. C#
D. None of the above

2. What is the minimum version of MySQL needed for installing Trac version 1.0?

A. 4.0
B. 5.0
C. 6.0
D. None of the above

3. Which package is needed by Trac for localization support?

A. docutils
B. Django
C. Babel
D. None of the above

4. Which of the following utility can be used for installing Trac?

A. pip    
B. docutils
C. Babel
D. None of the above

5. Which type of authentication is used by Trac?

A. HTTP
B. FTP
C. WebDAV
D. None of the above


Answers:      1 (B), 2 (B), 3 (C), 4 (A), 5 (A)

More Practice Test at:


 

Apply for Certification

https://www.vskills.in/certification/Trac-Certification